LinuxReviws.org --get your your Linux knowledge
> Linux Reviews > News and headlines > 2005 News archive > September >

Firefox owned by most serious flaw ever

Mozilla Firefox versions up to 1.0.6 has the most serious security risk ever: Websites can now run shell commands on your computer. Version 1.0.7 is available, but packages are not yet available for Linux distributions.

The security risk of using Mozilla Fireox versions prior to 1.0.7 is grave. It is possible to execute shell commands like rm -rf ~ remotely. This page demonstrates the command and your whole home directory is now silently being deleted, if you are using Mozilla Firefox, that is. While that was a rather stupid joke, it could easily have been true. The risk is that severe.

We very strongly recommend that all Firefox users upgrade to this latest version or temporarily use another web browser.


News and headlines

Meet new people